<div class="row g-3 mb-3">
    <div class="col-sm-6 col-md-3">
        {{ form_row(form.salutation) }}
    </div>
    <div class="col-sm-6 col-md-3">
        {{ form_row(form.personTitle) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.firstName) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.name) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.phoneNumber) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.mobilePhoneNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.email) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.faxNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.position) }}
    </div>
</div>
<small class="mt-3">Bitte achten Sie grundsätzlich darauf, dass eine Genehmigung zur Erfassung personenbezogener Daten vorliegt.</small>
